<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
    <mime-type type="application/x-i2masschroq">
        <comment>i2MassChroq project file</comment>
        <icon name="i2MassChroQ.svg"/>
        <glob pattern="*.xpip"/>
    </mime-type>
</mime-info>

